# Uncomment the next line to define a global platform for your project
 platform :ios, '9.0'

target 'Prueba_S' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!
pod 'Alamofire', '~> 4.8.2'
  # Pods for Prueba_S

end
